article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display:block; }  audio,canvas,video { display:inline-block; }  audio:not([controls]) { display:none; height:0; }  [hidden] { display:none; }  html { font-family:sans-serif; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }  a:focus { outline:thin dotted; }  a:active,a:hover { outline:0; }  h1 { font-size:2em; }  abbr[title] { border-bottom:1px dotted; }  b,strong { font-weight:700; }  dfn { font-style:italic; }  mark { background:#ff0; color:#000; }  code,kbd,pre,samp { font-family:monospace, serif; font-size:1em; }  pre { white-space:pre-wrap; word-wrap:break-word; }  q { quotes:\201C \201D \2018 \2019; }  small { font-size:80%; }  sub,sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }  sup { top:-.5em; }  sub { bottom:-.25em; }  img { border:0; }  svg:not(:root) { overflow:hidden; }  fieldset { border:1px solid silver; margin:0 2px; padding:.35em .625em .75em; }  button,input,select,textarea { font-family:inherit; font-size:100%; margin:0; }  button,input { line-height:normal; }  button,html input[type=button],/* 1 */ input[type=reset],input[type=submit] { -webkit-appearance:button; cursor:pointer; }  button[disabled],input[disabled] { cursor:default; }  input[type=checkbox],input[type=radio] { box-sizing:border-box; padding:0; }  input[type=search] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }  input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration { -webkit-appearance:none; }  textarea { overflow:auto; vertical-align:top; }  table { border-collapse:collapse; border-spacing:0; }  body,figure { margin:0; }  legend,button::-moz-focus-inner,input::-moz-focus-inner { border:0; padding:0; }
/*!
 * FM Scout Website v2013.0
 *
 * Copyright 2012 Stamatis Kritikos
 * http://stamatiskritikos.com
 *
 * Coded with all the laziness in the world by @fmscout.
 */
 html {background:#bcbcbc url('../img/bg.png') top center repeat-y}
 a {text-decoration:none}
 body, .w990 {width:990px; margin:0 auto;}
 #t {height:32px; padding:8px 0;}
 #t div, #t img {float:left}
 .spr {background:url('../img/sprite.png') no-repeat}
 #l {background-position:-116px -218px; margin:0 10px 0 0;}
 #s {width:165px; height:32px; margin:1px 10px 0 0;}
 #s input {width:110px; height:10px; padding:8px; font-size:13px; color:#999;}
 #s button {
 width:34px; height:30px; font-size:13px; text-indent:-9999px; background-position:-232px -189px; 
 }
 #re {margin:4px 0; font:bold 13px arial;}
 #re  a span {display:block; padding:4px 6px; background-color:#f90; color:#fff;}
 #on {
 margin:6px 10px; padding:3px 5px; font-size:11px; background-color:#ffc; color:#999;
 }
 #tag {background-position:0 -192px; margin:8px 2px;}
 #user {
 float:right!important; text-align:right; width:280px; font:bold 13px arial;
 }
 #re a span, #user a, #user img {-webkit-border-radius:3px; border-radius:3px;}
 #user div, #avat {float:right!important}
 #account {display:inline-block; padding:8px 0; background-color:#fff; color:#000;}
 #name img, #add img {float:left; margin:2px 6px 0 0; background-color:#fff; border:1px solid #fff;}
 .sq24, #avat {
 width:24px; height:24px; margin:4px 14px 4px 0; text-align:center;
 }
 #alert a {display:block; line-height:24px;}
 #alert a {font-size:15px}
 #contribute {display:block; font-size:20px; background-color:#ccc; color:#000;}
 #menu {position:relative; background-color:#3a404d;}
 #nav, #slides, #for div.w990 {background-color:inherit;} #nav {height:85px}
 #menu ul {list-style:none; padding:0;}
 #menu li {float:left; position:relative; z-index:100;}
 #menu a {display:block; color:#ddd;}
 #menu span a {padding:56px 18px 12px 18px; font:bold 90% arial; text-align:center;}
 #menu li:hover span {display:block; background-color:#5b6374;}
 #menu img {display:block}
 .men {background:url('../img/menu.png') no-repeat}
 .store {background-position:14px 10px; color:#fc6!important;}
 .artic {background-position:20px -78px}
 .playe {background-position:20px -170px}
 .downl {background-position:32px -266px}
 .forum {background-position:20px -356px}
 .helpd {background-position:30px -454px}
 .realf {background-position:38px -546px}
 .chart {background-position:18px -640px}
 .commu {background-position:32px -734px}
 .advic {background-position:18px -828px}
 #menu ul ul {
 visibility:hidden; position:absolute; top:84px; left:0; width:320px; padding:0; 
 font-weight:normal; background-color:#fff; border:2px solid #888;
 -webkit-box-shadow:0 2px 8px rgba(0, 0, 0, .4); box-shadow:0 2px 8px rgba(0, 0, 0, .4);
 }
 #menu ul li:hover ul, #menu ul a:hover ul {visibility:visible}
 #menu ul strong {display:block; padding:0 0 3px 0; font-size:13px; color:#900;}
 #menu ul ul a, #menu ul ul ul a {
 padding:8px 8px 10px 10px; font:normal 12px arial; color:#888; border-bottom:1px solid #f1f1f1;
 }
 #menu ul ul a:hover {background-color:#f1f1f1; color:#555; }
 #menu ul ul ul {display:none; position:absolute; top:0; left:320px; width:180px; z-index:1;}
 #menu ul ul li:hover ul, #menu ul ul a:hover ul {display:block;}
 #menu .sub:hover {background-color:#f1f1f1;}
 #menu .mri ul {left:auto!important; right:0!important}
 .arr {background-position:-2px -217px; position:absolute; right:7px; top:12px;}
 .sstar, .gstar {width:12px; height:12px; background:url('../img/sprite.png') no-repeat}
 .gol, .gstar {background-position:-24px -124px; display:inline!important;}
 .sil, .sstar {background-position:-4px -124px; display:inline!important;}
 .stg {background-position:-74px -215px; display:inline!important;}
 #ticker {list-style:none; margin:0; padding:0; height:21px; overflow:hidden; position:relative;}
 #ticker li {
 height:21px; background-color:#096; color:#ff6;
 text-align:center; font:bold 13px/21px arial; letter-spacing:1px;
 }
 #ticker a {color:#fff; text-transform:uppercase; font-size:12px;}
 .show-hide {position:absolute; top:1px; right:6px; cursor:pointer;}
 .ticker {position:absolute; bottom:0; right:0; cursor:pointer; background-color:#096; color:#ff6;}
 #index {margin-top:15px}
 h5 {
 margin:0; padding:0 10px; background-color:#ddd; color:#888; font:bold 15px/30px arial;
 border-bottom:1px solid #ccc; 
 background-image:-webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#ccc));
 background-image:-moz-linear-gradient(top, #e9e9e9, #ccc);
 background-image:linear-gradient(to bottom, #e9e9e9, #ccc);
 }
 #member {background-color:#e9e9e9; border:1px solid #ccc; margin-right:17px;}
 #member div {padding:15px 10px 0; font:bold 11px/18px arial;}
 #member img, .feat img, #switch-view a img, .gallery img, .vam {vertical-align:middle}
 .ava, .avatar {
 margin:3px 15px 0 0; -webkit-border-radius:5px; border-radius:5px; 
 box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.4),0 0 5px rgba(0, 0, 0, 0.4);
 }
 .cava img {width:48px; height:48px;}
 .prof, .facepacks12, .faces13, .faces14, .faces15 {background-position:-107px -22px}
 .mess {background-position:-11px -22px}
 .sett {background-position:-228px 1px}
 .arti {background-position:-54px 0}
 .topi {background-position:-64px -123px}
 .uplo {background-position:-179px -125px}
 .down {background-position:-203px -125px}
 .spac {background-position:-61px -100px}
 .stea {background-position:-251px 1px}
 #member strong {display:block; font-size:10px; color:#aaa; margin:0 0 3px 0;}
 #member a {color:#333}
 .tbox {font:normal 11px arial; color:#888; border-right:1px solid #e9e9e9; margin-right:16px;}
 .dlcat {margin:0; background-color:#e9e9e9; font:bold 15px/32px arial;}
 .tbox a {display:block} .tbox a:hover, #member a:hover {color:#933}
 .tbox a, .dlcat a {color:#5b6374} .dlcat a:hover {background-color:#3a404d; color:#eee;}
 .tbox p {margin:7px 0; padding:0 5px 0 0;}
 .feat {
 color:#c33!important; padding:4px 0; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;
 }
 .feat:hover {background-color:#ffc}
 .tbox p a {font:bold 12px arial; margin:5px 0 0 0;} 
 .dlcat img {margin-right:10px}
 .tact {background-position:-296px -185px}
 .tool {background-position:-296px -217px}
 .face {background-position:-264px -185px}
 .logo {background-position:-296px -25px}
 .kits {background-position:-296px -57px}
 .skin {background-position:-296px -89px}
 .misc {background-position:-296px -121px}
 .fm250x225 {width:250px;}
 .newsl {font:normal 13px arial; color:#888;}
 .newsl h3 {line-height:32px; background-color:#69f; color:#fff; margin:0; padding:0 15px;}
 h3 em {font-size:80%; float:right; letter-spacing:1px;}
 .newsl p {margin:0; padding:8px 12px; background-color:#f0f5fc;}
 .newsl strong {display:block; margin:0 0 10px 0; font:bold italic 12px/18px verdana;}
 .newsl input {height:10px; padding:6px; font-size:13px; color:#555;}
 .newsl p span {color:#555}
 .button {
 display:inline-block; text-align:center; font:bold 13px/22px arial;
 letter-spacing:1px; -webkit-border-radius:2px; border-radius:2px;
 }
 .bblue {background-color:#4d90fe; border:1px solid #3079ed; color:#fff;}
 .bblue:hover {border-color:#2f5bb7; background-color:#357ae8;}
 .bred {background-color:#c33; border:1px solid #933; color:#fff;}
 .bred:hover {border-color:#663; background-color:#693}
 #dyn {background-color:#ccc; margin:13px 0 0 0; font-size:11px;}
 .ibox {
 position:relative; margin:0 7px 0 8px; background-color:#fff; border:1px solid #999; height:390px;
 -webkit-box-shadow:0 0 10px 0 rgba(0, 0, 0, .4); box-shadow:0 0 10px 0 rgba(0, 0, 0, .4);
 }
 .ibox h5, .box h5 {position:relative}
 .ibox h5 i , .box h5 i{
 position:absolute; top:9px; right:9px; padding:0 5px; font:normal 11px/14px arial; 
 background-color:#5b6374; color:#eee; -webkit-border-radius:2px; border-radius:2px;
 }
 .ibox a, .side a {
 display:block; position:relative; padding:10px; color:#555; border-top:1px solid #fff; border-bottom:1px solid #d9d9d9;
 background-color:#f4f4f4; 
 background-image:-webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fff));
 background-image:-moz-linear-gradient(top, #e9e9e9, #fff);
 background-image:linear-gradient(to bottom, #e9e9e9, #fff);
 }
 .ibox a:hover , .side a:hover{background-color:#fff; background-image:none;}
 .ibox a strong, .side a strong {display:block; font:bold 15px arial;}
 .ibox a:hover strong, .side a:hover strong {color:#933}
 .ibox a img {float:left; margin:0 10px 20px 0;}
 .ibox span {
 top:57px; left:10px; display:block; width:48px; text-align:center; font:normal 10px/15px arial;
 }
 .i48 {background:url('../img/icons48x8.gif') no-repeat 0 0}
 .gsgui {background-position:-48px 0}
 .gstra {background-position:-96px 0}
 .gsmac {background-position:-144px 0}
 .wonde {background-position:-192px 0}
 .freep {background-position:-240px 0}
 .barga {background-position:-288px 0}
 .socia {background-position:-336px 0}
 .ibox div {font-size:12px; margin:0; color:#555;} .ibox div a {display:inline; padding:0;}
 .ibox div img {float:none; display:block; padding:5px; margin:0; border-bottom:1px solid #d9d9d9;}
 .ibox h4 {font-size:17px; margin:10px;}
 .ibox div a {border:0; background:none;} .ibox div a:hover {color:#933;}
 .ibox small {
 top:36px; left:5px; display:block; width:100px; text-align:center; font:normal 10px/15px arial;
 border-right:2px solid #fff; border-bottom:2px solid #fff; text-transform:uppercase;
 }
 .ibox p {margin:0 0 10px 0; padding:0 10px; line-height:18px;}
 .ibox p img {display:inline; margin:0 4px 0 0; padding:0; border:0;}
 .comm {background-position:-228px -75px}
 .ibox big {position:absolute; bottom:0; right:0;}
 .labe {background-position:-4px -1px}
 .cat {
 display:block; padding:10px; background-color:#ccc; color:#900; font-size:10px; 
 border-top:3px double #ccc!important; border-left:3px double #ccc!important; border-bottom:0!important;
 }
 #for {
 background-color:#5b6374; padding:15px 0; font-size:11px;
 }
 .foru {background-position:-3px -144px}
 .comb {background-position:-85px -124px}
 #for h3 {
 border:0!important; margin:0 0 10px 18px; font:italic 18px arial; color:#f1f1f1;
 }
 .fbox {
 width:670px; background-color:#3a404d; border:2px solid #3a404d;
 }
 .fbox div.left {width:145px; background-color:#3a404d;}
 .fbox div.right {
 width:510px; padding:1px 5px 1px 10px; background-color:#4e5667; color:#ccc; font:normal 11px/24px arial;
 }
 .fbox big {font-size:20px}
 .tab-pane a {font:normal 14px arial; color:#eeb; padding:0 5px 0 3px;}
 .fbox u {color:#9c3; text-decoration:none}
 .fbox cite {color:#81bacb} .fbox cite a {color:#81bacb; font-size:11px;}
 .forop {border-top:2px solid #3a404d; background-color:#94b3d0!important;}
 .action {
 display:inline-block; padding:0 6px!important; margin:0 0 0 6px; color:#3a404d;
 font:bold 11px/22px arial!important; text-transform:uppercase; letter-spacing:1px;
 }
 .action:hover, .tab-pane a:hover {background-color:#933; color:#f1f1f1;}
 .hot, .hot a {background-color:#c33; color:#fff;}
 .new, .new a {background-color:#f90; color:#fff;}
 .upd, .upd a {background-color:#693; color:#fff;}
 .blk, .blk a {background-color:#000; color:#fff;}
 .ifm {background-position:-333px -7px}
 .col {width:675px; padding:15px 0; font-size:13px;}
 .box {background-color:#eee; margin:0 0 15px 0;}
 .boxwide {clear:both;}
 .box h5 i  {background-color:#c33}
 .box h5 a {border:0; padding:0!important; background:none; color:#fff;} .box h5 a:hover {background:none}
 .box p, .boxwide p {margin:0; padding:10px;}
 .box ul, .box ol {margin:0}
 .hint {background-color:#fef9e3; border:1px solid #eee4c0; border-bottom:3px double #eee4c0;}
 .hint h5 {
 background:none; padding-left:15px; border-top:3px double #fef9e3; border-bottom:0;
 background-color:#eee4c0; color:#555;
 }
 .hint p {padding:10px 15px; font:italic 13px/22px arial; color:#555;}
 .hint a {color:#c33; font:normal 11px arial; text-decoration:underline;} .hint p a:hover {color:#333;}
 .dloads h6 {margin:0; color:#000; padding:5px 10px; font-size:12px;}
 .dloads, .dloads ul {list-style:none; margin:0; padding:0;} .dloads li {clear:both}
 .borl {
 border-left:1px dashed #ccc; border-right:1px dashed #ccc; margin:0 2px; padding:0 3px 4px;
 }
 .bor {border-right:1px dashed #ccc} .bol {border-left:1px dashed #ccc}
 .dloads a {
 display:block; font:normal 11px arial; padding:5px 10px; color:#933; border-top:1px dotted #ccc;
 }
 .dloads a img {float:left; margin:2px 8px 4px 0;}
 .dloads a:hover {background-color:#f4f4f4; color:#c33;}
 .tak, .tactics12, .tactics13, .tactics14, .tactics15 {background-position:-161px -124px}
 .log, .logos12, .logos13, .logos14, .logos15 {background-position:-138px -124px}
 .kit, .kits12, .kits13, .kits14, .kits15 {background-position:-274px -73px}
 .ski, .skins12, .skins13, .skins14, .skins15 {background-position:-54px -73px}
 .edi, .data12, .data13, .data14, .data15 {background-position:-203px -100px}
 .img, .miscgfx12, .miscgfx13, .miscgfx14, .miscgfx15, .backgrounds15 {background-position:-275px -48px}
 .lea, .comps12, .comps13, .comps14, .comps15 {background-position:-182px -124px}
 .too, .scouting12, .tools13, .tools14, .tools15 {background-position:-251px -126px}
 .dloads a span {font-size:8px; padding:0 2px;}
 .handbook a {
 display:block; position:relative; width:201px; padding:45px 10px 35px; text-align:center;
 background-color:#333; color:#e9e9e9; font-size:16px;
 }
 .handbook a:hover, .hints a:hover {background-color:#933}
 .handbook strong {display:block; font:bold italic 34px/20px arial; padding:0 0 10px; color:#fff;}
 .handbook span {font-size:22px; color:#fc3;}
 .pcurl {
 position:absolute; display:inline-block; top:0; right:0; width:0; height:0;
 border:14px solid #fff; border-left-color:transparent; border-bottom-color:transparent;
 }
 .pcurl2 {
 position:absolute; display:inline-block; top:0; right:0; width:0; height:0;
 border:14px solid #ccc; border-right-color:transparent; border-top-color:transparent;
 -webkit-border-radius:1px; border-radius:1px;
 }
 .hints a {
 display:block; padding:15px 10px; text-align:center; background-color:#666; color:#e9e9e9; font-size:16px;
 }
 .gui, .guides {background-position:-276px 1px}
 .con {margin-top:15px;}
 .be a {font:bold 15px/31px arial; color:#36c; padding:0 18px 0 0;}
 .soc {
 margin:0; padding:10px 0 6px; letter-spacing:3px; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9;
 }
 .soc a {opacity:.5} .soc a:hover {opacity:1}
 .rss {background-position:-2px -164px}
 .fac {background-position:-31px -164px}
 .twi {background-position:-61px -164px}
 .goo {background-position:-91px -164px}
 .ste {background-position:-121px -164px}
 .you {background-position:-181px -164px}
 .pin {background-position:-151px -164px}
 .side {font-size:11px; color:#888; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9;}
 .aion {background-position:-251px -46px}
 .stre {background-position:-216px -168px}
 .scor {background-position:-237px -169px}
 .stat {background-position:-78px 2px}
 .ques {background-position:-251px -100px}
 .excl {background-position:-131px -100px}
 .tick, .help {background-position:-227px -100px}
 #footer {
 color:#aaa; padding:8px; font:normal 12px/21px arial; margin:0 0 6px 0;
 background-image:-webkit-gradient(linear, left top, left bottom, from(#3a404d), to(#4e5667));
 background-image:-moz-linear-gradient(top, #3a404d, #4e5667);
 background-image:linear-gradient(to bottom, #3a404d, #4e5667);
 }
 #footer div {
 background-image:-webkit-gradient(linear, left top, left bottom, from(#4e5667), to(#3a404d));
 background-image:-moz-linear-gradient(top, #4e5667, #3a404d);
 background-image:linear-gradient(to bottom, #4e5667, #3a404d); border:1px solid #676f81; padding:10px;
 }
 #footer p {margin:0} .tag {font-size:15px}
 .tag, #footer li strong {color:#81bacb} #footer p span {color:#9c3}
 .foo {padding:0 0 0 14px; margin:0; list-style:none;}
 .way {
 font-size:11px; background-color:#eee; margin:5px 0 0 0; color:#4e5667; border-top:2px solid #9c3;
 }
 .foo img {float:left; margin:5px 3px 0 2px;}
 .letter {font-size:11px} .letter input {font:normal 12px/19px arial; width:95px}
 .foonav {padding:0; margin:10px 0; list-style:none; font-weight:bold;}
 .foonav li {display:inline-block; padding:0 6px 0 0; margin:0 3px 0 0; border-right:1px solid #666;}
 .foonav li:last-child {border:0}
 #footer a, #bread a, .comment a {color:#eeb}
 #footer a:hover, #bread a:hover, .comment a:hover {color:#fff; background-color:#933;}
 #footer .divider {background-color:#676f81}
 .ne {background-position:-171px -196px}
 .si {background-position:-190px -196px}
 .se {background-position:-208px -196px}
 #sp728x90 {height:90px; padding:5px 0; text-align:center; background-color:#333; border-top:1px solid #ccc;}
 #sp728x90 img {vertical-align:bottom}
 #content, #comments {background-color:#676f81}
 .bread {margin:0 0 10px 0; font:bold 13px arial;}
 #sidebar {width:320px}
 #side {background-color:#fff; border-bottom:3px inset #555;}
 .sidebox {background-color:#fff; color:#aaa; margin:10px 0 0 0; border-bottom:3px inset #555;}
 #article {
 width:650px; padding:10px 13px 10px 7px; background-color:#fff; font:normal 13px/21px arial; 
 border-bottom:3px inset #555;
 }
 #article a, .link a {
 color:#900; -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out;
 }
 #article a:hover , .link a:hover{color:#e00; text-decoration:underline;}
 h1, .h1 {color:#333; font:bold 30px/32px arial; margin:5px 0;}
 .desc {font:normal 18px/22px arial; margin:6px 0 10px 0; color:#555;}
 .meta {font:normal 14px arial; padding:0 0 10px 0; margin:0 0 10px 0; color:#555; border-bottom:2px dotted #eee;}
 .meta em {font-size:15px;}
 .share {height:76px; margin:0 0 6px 0;} .tshare {height:36px;}
 .social {
 display:block; float:left; height:60px; padding:8px 0; width:100px;
 text-align:center; overflow:hidden;
 } .tsocial {height:20px}
 .rd {padding-top:12px}
 .plz {width:150px; color:#555; text-align:left;}
 .pagepic {display:inline-block; margin:0 20px 10px 0;}
 .pagepic img {border:3px double #ccc; vertical-align:bottom;}
 .download {
 display:block; padding:15px 20px; font-size:24px; font-weight:bold; color:#fff; background-color:#c33;
 background-image:-webkit-linear-gradient(top, #c33, #933); background-image:linear-gradient(top, #c33, #933);
 background-repeat:repeat-x; -webkit-border-radius:6px; border-radius:6px; margin:0 0 6px 0;
 }
 .download:hover {opacity:.9}
 .get {background-position:-301px -3px}
 .upl {background-position:-2px -234px}
 .dat {background-position:-127px -74px}
 .vie {background-position:-28px -75px}
 .download img {
 background-color:#600; border:4px solid #600; -webkit-border-radius:6px; border-radius:6px; margin:0 15px 0 20px;
 }
 #dbar {
 height:42px; margin:0 auto; width:990px; overflow:hidden; z-index:99; 
 background:#676f81; box-shadow:0 5px 5px -1px #555; -webkit-box-shadow:0 5px 5px -1px #555;
 }
 #dbar div.left {width:320px} #dbar .download img {border-width:2px!important}
 #dbar .download {padding:10px 20px!important; font-size:18px!important; border-radius:0!important;}
 #dbar div.right {width:650px; padding:10px 0 0 0; font:normal 18px arial; color:#eee;}
 .showing {display:block; visibility:visible; position:fixed; top:0;}
 #file {font-size:13px; color:#555;}
 #file span {
 width:96px; display:block; float:left; font-size:15px; background-color:#f1f1f1;
 -webkit-border-radius:6px; border-radius:6px; padding:4px 0;
 }
 #file strong {display:block; font-size:16px;}
 #file hr {border:0; border-bottom:1px solid #eee;}
 #article h2 {font:bold 26px/24px arial; color:#555;}
 h3 {border-bottom:2px solid #eee; margin-bottom:8px; font:bold 22px/24px arial;}
 #article h4 {font:bold 18px/24px arial; color:#888;}
 #author p {
 border:2px dashed #ccc; border-top:0; padding:10px; margin:0 0 10px 0; color:#888; background-color:#f1f1f1;
 }
 blockquote {
 background-color:#e9e9e9; color:#666; border:2px solid #ddd; border-left-color:#aaa; border-radius:5px;
 padding:10px; font-size:85%; line-height:1.4em;
 }
 blockquote small {display:block; font-size:12px; line-height:20px; color:#999;}
 blockquote small:before {content:'\2014 \00A0'}
 blockquote:before, blockquote:after {content:""}
 #comments {width:670px; padding:0 0 10px 0;}
 #comments h2 {margin:10px 0 0} .disc {color:#3a404d; font-size:15px; margin:0 0 10px;}
 .comment {
 font:normal 13px/19px arial; padding:10px 15px 5px 15px; -webkit-border-radius:6px; border-radius:6px;
 margin:0 10px 10px 0; color:#ccc; background-color:#4e5667; border:1px inset #798297;
 }
 .comauth {background-color:#3a404d}
 .comment p {margin:0; float:right; width:560px;}
 .comment cite {font:bold 14px arial} .comment em {font-size:11px}
 .comment span a {font-size:11px; color:#9c3;}
 .tup {background-position:-251px -74px}
 #the_box {
 width:300px; margin:0 auto 0 680px; position:fixed; bottom:30px;
 }
 .cats ul {
 padding:0 0 0 10px; list-style:none; border-left:3px solid #eee; border-bottom:1px solid #eee;
 
 }
 .cats ul li:last-child a {border:0}
 .cats a {
 display:block; font:normal 14px/24px arial; color:#900; background-color:f1f1f1; 
 border-bottom:1px solid #eee; padding:0 5px;
 }
 .cats a small {float:right; color:#888;} .cats img {opacity:.5} .cats a:hover img, .cats .current img {opacity:1}
 .cats a:hover, .cats .current a {background-color:#eee; color:#555;}
 #switch-view span {font:bold 9px arial; color:#333; padding:5px; cursor:pointer;}
 #switch-view span:hover, #switch-view .active {background-color:#eee; color:#333; text-decoration:none;}
 .gaview {background-position:-179px -23px}
 .liview {background-position:-203px -23px}
 .l-v, .cats {margin:0; padding:0; list-style:none; font-size:11px;}
 .l-v strong {font:bold 15px arial}
 .gallery {padding:0 0 90px 0; margin:10px 0 0 0; border-top:2px dotted #ddd;}
 .gallery li {
 width:200px; min-height:175px; display:inline-block; margin:10px 6px; padding:0;
 border:1px solid transparent; position:relative;
 }
 .gallery li div {
 position:absolute; overflow:hidden; width:200px; height:175px; top:-11px; left:-11px; 
 padding:10px 10px 10px 8px; border:1px solid transparent;
 transition:box-shadow .25s,min-height .35s; -webkit-transition:box-shadow .25s,min-height .35s;
 }
 .gallery li:hover div {
 border:1px solid #ddd; height:auto!important; 
 -webkit-box-shadow:0 .0625em .25em rgba(51, 65, 80, .35); box-shadow:0 .0625em .25em rgba(51, 65, 80, .35);
 border-radius:5px; z-index:5; background-color:#fff; border:1px solid #ccc;
 }
 .gallery img {padding-bottom:5px}
 .linear li {clear:both; padding:10px 0 0 0; margin:10px 0; border-top:2px dotted #ddd;}
 .linear .pic {float:left; margin:0 15px 0 0;}
 .inbox {background-position:-247px -142px}
 .sentbox {background-position:-227px -142px}
 .starred {background-position:-59px -22px}
 .aler {background-position:-5px -75px}
 .veri {background-position:-227px -23px}
 .pass {background-position:-179px 0px}
 .add {background-position:-129px 0px}
 .fol {background-position:-151px -74px}
 .hea {background-position:-34px -23px}
 #side h4 {margin:0 0 10px 0; padding:5px; border-bottom:1px solid #ccc; font:italic 17px georgia}
 h4.active {background-color:#ffc}
 .bread {background-color:#ddd; color:#aaa; padding:5px 15px; margin:0; border-bottom:1px solid #ccc}
 .bread a {color:#000; padding:0 5px} .bread a:hover, .bread a.here {color:#666}
 .on1 {background-position:-92px -217px} .on0 {background-position:-105px -217px}
 .abs {position:absolute} .left {float:left} .clear {clear:both} .right {float:right}
 .hidden, #disclaimer  {display:none} .clear {clear:both} .tac {text-align:center} .tar {text-align:right}
 .w337 {width:337px} .w330 {width:330px} .w300 {width:300px} .w230 {width:230px} .w221 {width:221px}
 .w190 {width:190px} .w160 {width:160px} .w140 {width:140px} .w50p {width:50%} .wau {width:auto}
 .m10d {margin-bottom:10px} .m15r {margin-right:15px} .m5r {margin-right:5px}
 .m10l {margin-left:10px} .m15l {margin-left:15px} .m5l {margin-left:5px}
 .p10 {padding:10px} .p10rlb {padding:0 10px 10px 10px}
 #overlay, .overlay, #overl {
 position:fixed; z-index:100; top:0; left:0; height:100%; width:100%; background:#000; display:none;
 }
 .modal_close {
 position:absolute; top:-16px; right:-16px; z-index:2; cursor:pointer;
 font:bold 15px/18px tahoma; padding:0 3px;
 }
 .modal {
 width:600px; padding:30px!important; background-color:#fff; border-radius:5px; -webkit-border-radius:5px;
 box-shadow:0 0 4px rgba(0,0,0,0.7); -webkit-box-shadow:0 0 4px rgba(0,0,0,0.7);
 }
 #newsletter {width:450px; background-color:#f0f5fc;}
 #easyCenter,#easyBottomContainer {
 position:fixed; left:50%; top:50%; z-index:9999; overflow:hidden; background:#fff;
 }
 #easyBottomContainer a {color:#000}
 #easyCenter.easyLoading {background:#fff url(../img/wait.gif) no-repeat center}
 #easyCenter.easyError {background:#fff url(../error.png) no-repeat center}
 #easyContainer, #easyBottom {border:10px solid #fff}
 #easyContainer img, #easyContainer iframe {border:0}
 #easyBottom {color:#666;text-align:left;border-top:0;}
 #easyNavigation, #easyCloseLink {font:200 56px/26px arial}
 #easyCloseLink {display:block; float:right; margin:0 0 0 10px;}
 #easyNavigation {float:left; width:38px; height:20px; margin:0 10px 0 0;}
 #easyPrevLink {display:block;float:left;}
 #easyNextLink {display:block; margin:0 0 0 20px;}
 #easySlideLink {display:block; float:right; margin:0 0 0 10px;}
 #easyCaption, #easyNumber {display:block; margin-right:60px}
 #easyCaption.nav, #easyNumber.nav {margin-left:48px}
 #easyCaption {font-size:16px; font-weight:bold; line-height:16px; height:16px; padding-top:2px;}
 #easyNumber {font-size:10px; line-height:10px; height:10px; padding:4px 0 6px;}
 #imagelightbox {position:fixed; z-index:9999; -ms-touch-action:none; touch-action:none}
 
 .dropdown-toggle{margin-bottom:-3px}.dropdown-toggle:active,.open .dropdown-toggle{outline:0}.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #999;border-right:4px solid transparent;border-left:4px solid transparent;content:"";}.dropdown .caret{margin-top:8px;margin-left:2px;}.dropdown-menu{position:absolute;top:100%;right:0;z-index:1000;display:none;float:left;min-width:160px;list-style:none;background-color:#fff;border:1px solid rgba(0,0,0,0.2);border-right-width:2px;border-bottom-width:2px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;background-clip:padding-box;margin:2px 0 0;padding:5px 0;text-align:left;}.divider{height:1px;overflow:hidden;background-color:#eee;margin:9px 1px;}.dropdown-menu li a{display:block;clear:both;font-weight:normal;line-height:20px;color:#333;white-space:nowrap;padding:3px 12px;}.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a{text-decoration:none;color:#fff;background-color:#c33;}.dropdown-menu .active > a,.dropdown-menu .active > a:hover{color:#fff;text-decoration:none;outline:0;background-color:#c33;}.dropdown-menu .disabled > a,.dropdown-menu .disabled > a:hover{color:#999}.dropdown-menu .disabled > a:hover{text-decoration:none;background-color:transparent;cursor:default;}.open{z-index:1000;}.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000;content:"";}.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}.dropdown-submenu > .dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}.dropdown-submenu > a:after{display:block;content:" ";float:right;width:0;height:0;margin-top:5px;margin-right:-10px;border-color:transparent transparent transparent #ccc;border-style:solid;border-width:5px 0 5px 5px;}.dropdown-submenu:hover > a:after{border-left-color:#fff}.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}.dropup,.dropdown,.dropdown-submenu{position:relative}.dropdown-menu.pull-right,.pull-right > .dropdown-menu{right:0;left:auto;}.open > .dropdown-menu,.dropdown-submenu:hover > .dropdown-menu{display:block}
 .affix {position:fixed; top:52px;}
 
 .bjqs {position:relative; padding:12px 0 0 0; height:403px; margin:0; overflow:hidden;}
 .bjqs-slide {list-style:none; position:absolute; padding:17px 0;
 -webkit-transition:0.6s ease-in-out left; transition:0.6s ease-in-out left;
 }
 .bjqs-controls {
 list-style:none; margin:0; padding:2px 0 0; width:80px; height:30px; display:inline-block;
 }
 .bjqs-controls li {float:left}
 .bjqs-controls a {
 padding:0 5px 5px 5px; width:20px; height:25px; overflow:hidden; text-align:center; 
 font:100 40px/23px arial; color:#eee; background-color:#888;
 }
 .bjqs-controls a:hover {background-color:#555;}
 .bjqs-prev {float:left; margin:0 7px 0 9px;} .bjqs-next {float:right}
 .bjqs-markers {list-style:none;margin:0;padding:0;}
 .bjqs-markers {width:200px; float:right; margin:7px 10px;}
 .bjqs-markers li {float:right; margin:0 3px;}
 .bjqs-markers a {
  display:block; height:10px; width:10px; border:4px solid #999; overflow:hidden; text-indent:-9999px;
  background:#888; border-radius:10px;
 }
 .bjqs-markers .active-marker a, .bjqs-markers a:hover {background:#fff; border-color:#eee}
 
 #scrolltotop {
 display:none; left:15px; top:-10px; width:80px; padding:10px 10px 25px; background-color:#3a404d; color:#ddd;
 border:2px solid #a1882a; font:bold 15px/20px arial; text-align:center; position:fixed; z-index:4;
 -webkit-border-radius:.3em; border-radius:.3em; cursor:pointer;
 }
 #scrolltotop:hover {background-color:#5b6374; color:#eee;}
 
 .nav {margin:0; list-style:none;}
 .nav-tabs {padding:0; *zoom:1;}
 .nav-tabs:before, .nav-tabs:after {display:table; content:""; line-height:0;}
 .nav-tabs:after {clear:both}
 .nav-tabs > li {float:left; margin-bottom:-1px;}
 .nav-tabs a {
 display:block; padding:0 13px 0 7px; width:125px; font:bold 15px/28px arial; text-align:right; color:#ccc;
 }
 .nav a:hover {text-decoration:none; background-color:#4e5667;}
 .nav-tabs > .active > a, .nav-tabs > .active > a:hover {
 color:#94b3d0; background-color:#4e5667; cursor:default;
 }
 .tabbable {*zoom:1}
 .tabbable:before, .tabbable:after {display:table; content:""; line-height:0;}
 .tabbable:after {clear:both}
 .tab-content {overflow:auto}
 .tab-content > .tab-pane {display:none}
 .tab-content > .active {display:block}
 
 /*forums */
 .this h2 {
 margin:0 0 10px 0; padding:0 17px; background-color:#c2cfd7; color:#4c5e74; font:bold 19px/33px arial;
 border-top:1px solid #cbd4db; border-bottom:1px solid #a2abb2; border-radius:5px;
 }
.category {position:relative}
.category h2 {
font-size:20px; text-transform:uppercase; background:none; 
position:absolute; top:0; left:0; margin:0; padding:8px 0 0 20px;
}
.category h2 a, .category h2 a:hover {color:#fff!important}
.section {border-bottom:1px dotted #666}
.pm2 p {padding:4px 0 8px 0; color:#666; margin:0;}
.subforums {font:bold italic 11px georgia; margin-top:2px;}
.admin {padding:10px; background-color:#e8e8e8; border:1px solid #e0e0e0; border-radius:5px;}
#show-admin {display:block}
.cpost {background-color:#d2d1d0; border-radius:15px; margin:0 0 20px; clear:both;}
.fpost {
background:none repeat scroll 0 0 #fff; border:3px solid #d2d1d0; border-radius:15px; float:right;
padding:10px 15px 15px 15px; font:normal 13px/21px arial; position:relative; width:600px; z-index:1;
}
.arrow {position:absolute; top:6px; left:-21px; color:#fff; font:normal 52px georgia;}
.authordata {
width:112px; padding:15px 21px; background-color:#d2d1d0; border-radius:15px 0 0 15px; float:left;
font:normal 11px/19px tahoma; text-transform:uppercase;
}
.section, .section a {color:#000!important; font:italic 18px georgia,serif;}
.this {border-top:1px dotted #d2d1d0; padding:10px 0 20px 0; margin-top:5px; color:#2F3128; letter-spacing:.01em;}
.edited {color:#777; font-size:11px; padding:10px 0 5px 0;}
.timestamp {text-transform:uppercase; font-size:10px; color:#666;}
.axion a, .counter {
display:inline-block; padding:0 15px; font-weight:bold; line-height:22px; background-color:#888;
color:#fff; border-radius:22px;
}
.axion a:hover {text-decoration:none; background-color:#933;}
.counter {margin:2px 20px 2px 10px; padding:0 10px; line-height:18px; font-size:11px;}
.sig {
border-top:1px solid #d2d1d0; padding:13px 0 0 0; margin-top:5px; font-size:11px!important;
line-height:15px; color:#777; display:block;
}
.forums .sig a {color:#222}
.imgrs {font:normal 11px/18px tahoma; background-color:#FEEFB3; color:#9F6000;}
.expand {display:block; padding-top:16px; background:url('http://www.damennaval.com/image/icon-zoom.gif') no-repeat top right}
 /* pm */
.filt {font-size:13px; color:#666; padding:5px 0;}
.filt a {
font:normal 13px/26px arial; padding:3px 7px; border:1px solid #ccc; background:#fff; color:#000;
border-radius:3px; margin:0 1px;
}
.filt a:hover, .filt .sele, .pagenav_current a {background:#ccc; text-decoration:none;}
.filt .right {line-height:25px}
.llist {list-style:none; padding:0;}
.llist li {padding:15px; font:normal 13px arial;}
/* msg boxes */
.msgbox {padding:15px 20px}
.msgbox h4 {text-transform:uppercase; font:bold 13px arial; color:#000; background-color:transparent; margin:0 0 5px 0;}
.info {color:#3a87ad; background-color:#d9edf7; border:1px solid #bce8f1;}
.done {color:#468847; background-color:#dff0d8; border:1px solid #d6e9c6;}
.warning {color:#9F6000; background-color:#FEEFB3; border:1px solid #9F6000;}
.warning, .error {color:#b94a48; background-color:#f2dede; border:1px solid #eed3d7;}
.odd {background-color:#e5e5e5} .even {background-color:#f3f3f3}

/* chat */
#drupalchat li.role-admin a {color:#c00!important}